## rust-udev 0.8.0

=== debian/changelog ===
rust-udev (0.8.0-1) unstable; urgency=medium

  * Package udev 0.8.0 from crates.io using debcargo 2.6.1

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Thu, 01 Feb 2024 10:08:05 +0000
