=== debian/control ===
Source: rust-udev
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-io-lifetimes+default-dev (>= 1.0.3-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-libudev-sys-0.1+default-dev (>= 0.1.4-~~) <!nocheck>,
 librust-pkg-config-0.3+default-dev (>= 0.3.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Maytham Alsudany <maytha8thedev@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/udev]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/udev
Homepage: https://github.com/Smithay/udev-rs
X-Cargo-Crate: udev
Rules-Requires-Root: no

Package: librust-udev-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-io-lifetimes+default-dev (>= 1.0.3-~~),
 librust-libc-0.2+default-dev,
 librust-libudev-sys-0.1+default-dev (>= 0.1.4-~~),
 librust-mio-0.8+default-dev,
 librust-mio-0.8+os-ext-dev,
 librust-pkg-config-0.3+default-dev (>= 0.3.3-~~)
Provides:
 librust-udev+default-dev (= ${binary:Version}),
 librust-udev+hwdb-dev (= ${binary:Version}),
 librust-udev+mio-dev (= ${binary:Version}),
 librust-udev+mio08-dev (= ${binary:Version}),
 librust-udev-0-dev (= ${binary:Version}),
 librust-udev-0+default-dev (= ${binary:Version}),
 librust-udev-0+hwdb-dev (= ${binary:Version}),
 librust-udev-0+mio-dev (= ${binary:Version}),
 librust-udev-0+mio08-dev (= ${binary:Version}),
 librust-udev-0.8-dev (= ${binary:Version}),
 librust-udev-0.8+default-dev (= ${binary:Version}),
 librust-udev-0.8+hwdb-dev (= ${binary:Version}),
 librust-udev-0.8+mio-dev (= ${binary:Version}),
 librust-udev-0.8+mio08-dev (= ${binary:Version}),
 librust-udev-0.8.0-dev (= ${binary:Version}),
 librust-udev-0.8.0+default-dev (= ${binary:Version}),
 librust-udev-0.8.0+hwdb-dev (= ${binary:Version}),
 librust-udev-0.8.0+mio-dev (= ${binary:Version}),
 librust-udev-0.8.0+mio08-dev (= ${binary:Version})
Description: Libudev bindings for Rust - Rust source code
 Source code for Debianized Rust crate "udev"
