## rust-udev 0.9.0

=== debian/changelog ===
rust-udev (0.9.0-2) unstable; urgency=medium

  * Team upload.
  * Package udev 0.9.0 from crates.io using debcargo 2.6.1
  * Enable mio_10 (mio 1.0) feature and disable mio_08 feature
    (mio 0.8) for mio update in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 24 Aug 2024 16:53:26 +0000

rust-udev (0.9.0-1) unstable; urgency=medium

  * Team upload.
  * Package udev 0.9.0 from crates.io using debcargo 2.6.1
  * Disable newly added mio_10 (mio 1.0) feature for now.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 11 Aug 2024 20:54:21 +0000
