=== debian/control ===
--- 
+++ 
@@ -28,28 +28,28 @@
  librust-io-lifetimes+default-dev (>= 1.0.3-~~),
  librust-libc-0.2+default-dev,
  librust-libudev-sys-0.1+default-dev (>= 0.1.4-~~),
- librust-mio-0.8+default-dev,
- librust-mio-0.8+os-ext-dev,
+ librust-mio-1+default-dev,
+ librust-mio-1+os-ext-dev,
  librust-pkg-config-0.3+default-dev (>= 0.3.3-~~)
 Provides:
  librust-udev+default-dev (= ${binary:Version}),
  librust-udev+hwdb-dev (= ${binary:Version}),
  librust-udev+mio-dev (= ${binary:Version}),
- librust-udev+mio08-dev (= ${binary:Version}),
+ librust-udev+mio10-dev (= ${binary:Version}),
  librust-udev-0-dev (= ${binary:Version}),
  librust-udev-0+default-dev (= ${binary:Version}),
  librust-udev-0+hwdb-dev (= ${binary:Version}),
  librust-udev-0+mio-dev (= ${binary:Version}),
- librust-udev-0+mio08-dev (= ${binary:Version}),
- librust-udev-0.8-dev (= ${binary:Version}),
- librust-udev-0.8+default-dev (= ${binary:Version}),
- librust-udev-0.8+hwdb-dev (= ${binary:Version}),
- librust-udev-0.8+mio-dev (= ${binary:Version}),
- librust-udev-0.8+mio08-dev (= ${binary:Version}),
- librust-udev-0.8.0-dev (= ${binary:Version}),
- librust-udev-0.8.0+default-dev (= ${binary:Version}),
- librust-udev-0.8.0+hwdb-dev (= ${binary:Version}),
- librust-udev-0.8.0+mio-dev (= ${binary:Version}),
- librust-udev-0.8.0+mio08-dev (= ${binary:Version})
+ librust-udev-0+mio10-dev (= ${binary:Version}),
+ librust-udev-0.9-dev (= ${binary:Version}),
+ librust-udev-0.9+default-dev (= ${binary:Version}),
+ librust-udev-0.9+hwdb-dev (= ${binary:Version}),
+ librust-udev-0.9+mio-dev (= ${binary:Version}),
+ librust-udev-0.9+mio10-dev (= ${binary:Version}),
+ librust-udev-0.9.0-dev (= ${binary:Version}),
+ librust-udev-0.9.0+default-dev (= ${binary:Version}),
+ librust-udev-0.9.0+hwdb-dev (= ${binary:Version}),
+ librust-udev-0.9.0+mio-dev (= ${binary:Version}),
+ librust-udev-0.9.0+mio10-dev (= ${binary:Version})
 Description: Libudev bindings for Rust - Rust source code
  Source code for Debianized Rust crate "udev"
