=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test udev 0.9.0 --all-targets --all-features
Features: test-name=rust-udev:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test udev 0.9.0 --all-targets
Features: test-name=librust-udev-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test udev 0.9.0 --all-targets --no-default-features --features hwdb
Features: test-name=librust-udev-dev:hwdb
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test udev 0.9.0 --all-targets --no-default-features --features mio
Features: test-name=librust-udev-dev:mio
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test udev 0.9.0 --all-targets --no-default-features --features mio10
Features: test-name=librust-udev-dev:mio10
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test udev 0.9.0 --all-targets --no-default-features
Features: test-name=librust-udev-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
