## rust-udev 0.9.1

=== debian/changelog ===
rust-udev (0.9.1-1) unstable; urgency=medium

  * Team upload.
  * Package udev 0.9.1 from crates.io using debcargo 2.7.2

 -- Ananthu C V <weepingclown@disroot.org>  Tue, 05 Nov 2024 10:50:06 +0530
