=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: rust-udev
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-io-lifetimes+default-dev (>= 1.0.3-~~) <!nocheck>,
+ librust-io-lifetimes-2+default-dev (>= 2.0.3-~~) <!nocheck>,
  librust-libc-0.2+default-dev <!nocheck>,
  librust-libudev-sys-0.1+default-dev (>= 0.1.4-~~) <!nocheck>,
  librust-pkg-config-0.3+default-dev (>= 0.3.3-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Maytham Alsudany <maytha8thedev@gmail.com>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/udev]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/udev
 Homepage: https://github.com/Smithay/udev-rs
@@ -25,7 +25,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-io-lifetimes+default-dev (>= 1.0.3-~~),
+ librust-io-lifetimes-2+default-dev (>= 2.0.3-~~),
  librust-libc-0.2+default-dev,
  librust-libudev-sys-0.1+default-dev (>= 0.1.4-~~),
  librust-mio-1+default-dev,
@@ -46,10 +46,10 @@
  librust-udev-0.9+hwdb-dev (= ${binary:Version}),
  librust-udev-0.9+mio-dev (= ${binary:Version}),
  librust-udev-0.9+mio10-dev (= ${binary:Version}),
- librust-udev-0.9.0-dev (= ${binary:Version}),
- librust-udev-0.9.0+default-dev (= ${binary:Version}),
- librust-udev-0.9.0+hwdb-dev (= ${binary:Version}),
- librust-udev-0.9.0+mio-dev (= ${binary:Version}),
- librust-udev-0.9.0+mio10-dev (= ${binary:Version})
+ librust-udev-0.9.1-dev (= ${binary:Version}),
+ librust-udev-0.9.1+default-dev (= ${binary:Version}),
+ librust-udev-0.9.1+hwdb-dev (= ${binary:Version}),
+ librust-udev-0.9.1+mio-dev (= ${binary:Version}),
+ librust-udev-0.9.1+mio10-dev (= ${binary:Version})
 Description: Libudev bindings for Rust - Rust source code
  Source code for Debianized Rust crate "udev"
